#!/bin/bash

set -e
set -x

# 平台通信
gnome-terminal --title="application_ros_bin" --tab --working-directory=$HOME/enjoydriving/app_ros_bin \
-- bash -c "/bin/bash daemon_run.sh application_ros_bin geer_wuliu veh03; exec bash"
sleep 1

# 相机推流
# gnome-terminal --title="stream" --tab --working-directory=$HOME/enjoydriving/stream \
# -- bash -c "./streamer_run.sh; exec bash"
